---
id: slide
title: slide
hide_title: true
hide_table_of_contents: true
sidebar_label: slide
description: Dump slide info
---
## ipsw dyld slide

Dump slide info

```
ipsw dyld slide <DSC> [flags]
```

### Options

```
  -a, --auth            Print only slide info for mappings with auth flags
  -c, --cache string    path to addr to sym cache file
  -h, --help            help for slide
      --json            Output as JSONL
  -o, --output string   folder to save JSONL output
```

### Options inherited from parent commands

```
      --color           colorize output
      --config string   config file (default is $HOME/.config/ipsw/config.yaml)
      --no-color        disable colorize output
  -V, --verbose         verbose output
```

### SEE ALSO

* [ipsw dyld](/docs/cli/ipsw/dyld)	 - Parse dyld_shared_cache

